uuid: 0bea9782-eb1d-4358-b23e-faaaf1b7ae6f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Fallback date format'
locked: true
pattern: 'D, m/d/Y - H:i'
